import type { PropsWithChildren } from "react";
import { BrowserRouter } from "react-router-dom";

export function RouterShell({ children }: PropsWithChildren) {
  return <BrowserRouter>{children}</BrowserRouter>;
}
